.xd_image_contain_center_left {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
}

.xd_image_contain_center_left {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
}

.xd_image_contain_bottom_left {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: bottom left !important;
}

.xd_image_contain_bottom_right {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: bottom right !important;
}

.xd_main_menu {
    font-family: 'Roboto', sans-serif !important;
    font-size: 2.000em !important;
    font-weight: 300 !important;
    letter-spacing: normal !important;
    line-height: normal !important;
    text-transform:  none !important;
    text-align: left !important;
    color: #FFFFFF !important;
    padding-bottom: 20px !important;
}

.xd_main_menu:hover {
    color: #58CEC3 !important;
    transform: scale(1.1) !important;
}

.xd_main_sub_menu {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.000em !important;
    font-weight: 700 !important;
    letter-spacing: normal !important;
    line-height: normal !important;
    text-transform:  uppercase !important;
    text-align: left !important;
    color: #58CEC3 !important;
    padding-bottom: 10px !important;

}

.xd_main_sub_menu:hover {
    color: #FFFFFF !important;
    transform: scale(1.1) !important;
}

.xd_h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 5.000em;
    font-weight: 300;
    letter-spacing: normal;
    line-height: 1.125em;
}

.xd_h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 3.000em;
    font-weight: 300;
    letter-spacing: normal;
    line-height: 1.167em;
}

.xd_h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 2.750em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.136em;
}

.xd_h4 {
    font-family: 'Roboto', sans-serif;
    font-size: 2.500em;
    font-weight: 300;
    letter-spacing: normal;
    line-height: 1.500em;
}

.xd_h5 {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.375em;
    font-weight: 500;
    letter-spacing: 0.2em;
    line-height: 1.227em;
}

.xd_h6 {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.150em;
    font-weight: 700;
    letter-spacing: 0.2em;
    line-height: 1.000em
}

.xd_h7 {
    font-family: 'Roboto', sans-serif;
    font-size: 1.800em;
    font-weight: 300;
    letter-spacing: normal;
    line-height: 1.200em;
}

.xd_concept {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.000em;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.563em
}

.xd_corporate_name {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.600em;
    font-weight: 400;
    letter-spacing: 0.1em;
    line-height: 1.563em
}

.xd_corporate_name_bold {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.700em;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.563em
}


.xd_quote {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.875em;
    font-weight: 600;
    letter-spacing: 0.2em;
    line-height: 2.00em;
}

.xd_paragraph {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.875em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.786em;
}

.xd_table {
    font-family: 'Roboto', sans-serif;
    font-size: 1.0em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 2.250em;
}

.xd_footnote {
    font-family: 'Roboto', sans-serif;
    font-size: 0.75em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.333em;

}

.xd_footer_link {
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    font-weight: 700;
    letter-spacing: normal;
    line-height: 1.333em;
    color: #FFFFFF;
}

.xd_footer_link:hover {
    color: #58CEC3 !important;
}


.xd_list_style {
    list-style-type: disc !important;
    text-decoration:  none !important;
}

.xd_border_tb_gray {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

.xd_min_heigh {
    min-height: 85vh;
}
